/*     879775 : 셀 설정      */
.cell_option__879775__ {display:table;width:100%}
.cell_option__879775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__879775__ {padding-left:10px;}

@media (min-width:768px){
	.col__879775__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__879775__ {padding-left:60px;}
}

/*     879785 : 공백      */
.empty__879785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.empty__879785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__879785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__879785__ {height:px}
}

@media all and (min-width:1024px){
	.empty__879785__ {height:90px}
}

/*     879795 : 한줄 텍스트      */
.text__879795__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.2;
}
.text__879795__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__879795__ p {font-size:40px}
}

/*     879805 : 한줄 텍스트      */
.text__879805__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#4972B8;letter-spacing:-0.03em;line-height:1.2;
}
.text__879805__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__879805__ p {font-size:40px}
}

/*     879815 : 공백      */
.empty__879815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__879815__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__879815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__879815__ {height:px}
}

@media all and (min-width:1024px){
	.empty__879815__ {height:30px}
}

/*     879825 : 한줄 텍스트      */
.text__879825__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:-0.03em;line-height:1.5;
}
.text__879825__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__879825__ p {font-size:16px}
}

/*     879835 : 셀 설정      */
.cell_option__879835__ {display:table;width:100%}
.cell_option__879835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__879835__ {}

@media (min-width:768px){
	.col__879835__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__879835__ {padding-right:60px;}
}

/*     879845 : 이미지      */
.img__879845__ {max-width:100%}
.img__879845__ * {box-sizing:border-box}
.img__879845__ a {display:block;vertical-align:top}
.img__879845__ img {width:150px;vertical-align:top}

/*     879855 : 실선      */
.solid_line__879855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__879855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__879855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__879855__ {height:20px}
}

/*     879865 : 공백      */
.empty__879865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__879865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__879865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__879865__ {height:px}
}

@media all and (min-width:1024px){
	.empty__879865__ {height:55px}
}

/*     879875 : 장문 텍스트      */
.textarea__879875__ {padding:0 10px;}
.textarea__879875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:768px){
	.textarea__879875__ {padding:0 30px;}
}

@media all and (min-width:1024px){
	.textarea__879875__ {padding:0 60px;}
	.textarea__879875__ p {font-size:15px}
}

